\renewcommand{\arraystretch}{0.9}
\begin{tabular}{ccccccc}
\hline $\vphantom{\bar{\bar{\bar{\PQb}}}}$%
$\MH$ [GeV]&   $\Hbb$ & $\Htautau$ & $\Hmumu$ &   $\Hss$ &   $\Hcc$ &   $\Htt$ \\ \hline
  100 & $5.70\cdot 10^{-1}$ & $5.98\cdot 10^{-2}$ & $2.08\cdot 10^{-4}$ & $2.44\cdot 10^{-4}$ & $2.88\cdot 10^{-2}$ & $0.00$ \\
  110 & $5.30\cdot 10^{-1}$ & $5.67\cdot 10^{-2}$ & $1.97\cdot 10^{-4}$ & $2.26\cdot 10^{-4}$ & $2.68\cdot 10^{-2}$ & $0.00$ \\
  120 & $4.87\cdot 10^{-1}$ & $5.29\cdot 10^{-2}$ & $1.84\cdot 10^{-4}$ & $2.08\cdot 10^{-4}$ & $2.46\cdot 10^{-2}$ & $0.00$ \\
  130 & $4.36\cdot 10^{-1}$ & $4.82\cdot 10^{-2}$ & $1.67\cdot 10^{-4}$ & $1.86\cdot 10^{-4}$ & $2.20\cdot 10^{-2}$ & $0.00$ \\
  140 & $3.72\cdot 10^{-1}$ & $4.17\cdot 10^{-2}$ & $1.45\cdot 10^{-4}$ & $1.59\cdot 10^{-4}$ & $1.88\cdot 10^{-2}$ & $0.00$ \\
  145 & $3.33\cdot 10^{-1}$ & $3.75\cdot 10^{-2}$ & $1.30\cdot 10^{-4}$ & $1.42\cdot 10^{-4}$ & $1.68\cdot 10^{-2}$ & $0.00$ \\
  150 & $2.83\cdot 10^{-1}$ & $3.20\cdot 10^{-2}$ & $1.11\cdot 10^{-4}$ & $1.21\cdot 10^{-4}$ & $1.42\cdot 10^{-2}$ & $0.00$ \\
  151 & $2.71\cdot 10^{-1}$ & $3.08\cdot 10^{-2}$ & $1.07\cdot 10^{-4}$ & $1.16\cdot 10^{-4}$ & $1.37\cdot 10^{-2}$ & $0.00$ \\
  152 & $2.59\cdot 10^{-1}$ & $2.94\cdot 10^{-2}$ & $1.02\cdot 10^{-4}$ & $1.11\cdot 10^{-4}$ & $1.31\cdot 10^{-2}$ & $0.00$ \\
  153 & $2.46\cdot 10^{-1}$ & $2.80\cdot 10^{-2}$ & $9.70\cdot 10^{-5}$ & $1.05\cdot 10^{-4}$ & $1.24\cdot 10^{-2}$ & $0.00$ \\
  154 & $2.32\cdot 10^{-1}$ & $2.64\cdot 10^{-2}$ & $9.16\cdot 10^{-5}$ & $9.89\cdot 10^{-5}$ & $1.17\cdot 10^{-2}$ & $0.00$ \\
  155 & $2.17\cdot 10^{-1}$ & $2.47\cdot 10^{-2}$ & $8.57\cdot 10^{-5}$ & $9.24\cdot 10^{-5}$ & $1.09\cdot 10^{-2}$ & $0.00$ \\
  156 & $2.01\cdot 10^{-1}$ & $2.29\cdot 10^{-2}$ & $7.94\cdot 10^{-5}$ & $8.56\cdot 10^{-5}$ & $1.01\cdot 10^{-2}$ & $0.00$ \\
  157 & $1.83\cdot 10^{-1}$ & $2.09\cdot 10^{-2}$ & $7.25\cdot 10^{-5}$ & $7.80\cdot 10^{-5}$ & $9.22\cdot 10^{-3}$ & $0.00$ \\
  158 & $1.61\cdot 10^{-1}$ & $1.84\cdot 10^{-2}$ & $6.39\cdot 10^{-5}$ & $6.87\cdot 10^{-5}$ & $8.12\cdot 10^{-3}$ & $0.00$ \\
  159 & $1.38\cdot 10^{-1}$ & $1.58\cdot 10^{-2}$ & $5.49\cdot 10^{-5}$ & $5.90\cdot 10^{-5}$ & $6.97\cdot 10^{-3}$ & $0.00$ \\
  160 & $1.13\cdot 10^{-1}$ & $1.29\cdot 10^{-2}$ & $4.48\cdot 10^{-5}$ & $4.80\cdot 10^{-5}$ & $5.67\cdot 10^{-3}$ & $0.00$ \\
  161 & $8.91\cdot 10^{-2}$ & $1.02\cdot 10^{-2}$ & $3.55\cdot 10^{-5}$ & $3.80\cdot 10^{-5}$ & $4.49\cdot 10^{-3}$ & $0.00$ \\
  162 & $7.15\cdot 10^{-2}$ & $8.22\cdot 10^{-3}$ & $2.85\cdot 10^{-5}$ & $3.05\cdot 10^{-5}$ & $3.60\cdot 10^{-3}$ & $0.00$ \\
  163 & $6.00\cdot 10^{-2}$ & $6.91\cdot 10^{-3}$ & $2.40\cdot 10^{-5}$ & $2.56\cdot 10^{-5}$ & $3.02\cdot 10^{-3}$ & $0.00$ \\
  164 & $5.23\cdot 10^{-2}$ & $6.03\cdot 10^{-3}$ & $2.09\cdot 10^{-5}$ & $2.23\cdot 10^{-5}$ & $2.64\cdot 10^{-3}$ & $0.00$ \\
  165 & $4.68\cdot 10^{-2}$ & $5.39\cdot 10^{-3}$ & $1.87\cdot 10^{-5}$ & $1.99\cdot 10^{-5}$ & $2.36\cdot 10^{-3}$ & $0.00$ \\
  166 & $4.26\cdot 10^{-2}$ & $4.92\cdot 10^{-3}$ & $1.71\cdot 10^{-5}$ & $1.82\cdot 10^{-5}$ & $2.15\cdot 10^{-3}$ & $0.00$ \\
  167 & $3.94\cdot 10^{-2}$ & $4.55\cdot 10^{-3}$ & $1.58\cdot 10^{-5}$ & $1.68\cdot 10^{-5}$ & $1.98\cdot 10^{-3}$ & $0.00$ \\
  168 & $3.67\cdot 10^{-2}$ & $4.25\cdot 10^{-3}$ & $1.47\cdot 10^{-5}$ & $1.57\cdot 10^{-5}$ & $1.85\cdot 10^{-3}$ & $0.00$ \\
  169 & $3.45\cdot 10^{-2}$ & $4.00\cdot 10^{-3}$ & $1.39\cdot 10^{-5}$ & $1.47\cdot 10^{-5}$ & $1.74\cdot 10^{-3}$ & $0.00$ \\
  170 & $3.26\cdot 10^{-2}$ & $3.78\cdot 10^{-3}$ & $1.31\cdot 10^{-5}$ & $1.39\cdot 10^{-5}$ & $1.64\cdot 10^{-3}$ & $0.00$ \\
  171 & $3.10\cdot 10^{-2}$ & $3.60\cdot 10^{-3}$ & $1.25\cdot 10^{-5}$ & $1.32\cdot 10^{-5}$ & $1.56\cdot 10^{-3}$ & $0.00$ \\
  172 & $2.95\cdot 10^{-2}$ & $3.43\cdot 10^{-3}$ & $1.19\cdot 10^{-5}$ & $1.26\cdot 10^{-5}$ & $1.49\cdot 10^{-3}$ & $0.00$ \\
  173 & $2.83\cdot 10^{-2}$ & $3.29\cdot 10^{-3}$ & $1.14\cdot 10^{-5}$ & $1.20\cdot 10^{-5}$ & $1.42\cdot 10^{-3}$ & $0.00$ \\
  174 & $2.71\cdot 10^{-2}$ & $3.15\cdot 10^{-3}$ & $1.09\cdot 10^{-5}$ & $1.15\cdot 10^{-5}$ & $1.36\cdot 10^{-3}$ & $0.00$ \\
  175 & $2.60\cdot 10^{-2}$ & $3.03\cdot 10^{-3}$ & $1.05\cdot 10^{-5}$ & $1.11\cdot 10^{-5}$ & $1.31\cdot 10^{-3}$ & $0.00$ \\
  176 & $2.50\cdot 10^{-2}$ & $2.92\cdot 10^{-3}$ & $1.01\cdot 10^{-5}$ & $1.07\cdot 10^{-5}$ & $1.26\cdot 10^{-3}$ & $0.00$ \\
  177 & $2.41\cdot 10^{-2}$ & $2.81\cdot 10^{-3}$ & $9.75\cdot 10^{-6}$ & $1.03\cdot 10^{-5}$ & $1.21\cdot 10^{-3}$ & $0.00$ \\
  178 & $2.32\cdot 10^{-2}$ & $2.71\cdot 10^{-3}$ & $9.41\cdot 10^{-6}$ & $9.89\cdot 10^{-6}$ & $1.17\cdot 10^{-3}$ & $0.00$ \\
  179 & $2.23\cdot 10^{-2}$ & $2.62\cdot 10^{-3}$ & $9.07\cdot 10^{-6}$ & $9.52\cdot 10^{-6}$ & $1.13\cdot 10^{-3}$ & $0.00$ \\
  180 & $2.15\cdot 10^{-2}$ & $2.52\cdot 10^{-3}$ & $8.74\cdot 10^{-6}$ & $9.17\cdot 10^{-6}$ & $1.08\cdot 10^{-3}$ & $0.00$ \\
  181 & $2.06\cdot 10^{-2}$ & $2.42\cdot 10^{-3}$ & $8.40\cdot 10^{-6}$ & $8.80\cdot 10^{-6}$ & $1.04\cdot 10^{-3}$ & $0.00$ \\
  182 & $1.97\cdot 10^{-2}$ & $2.31\cdot 10^{-3}$ & $8.01\cdot 10^{-6}$ & $8.38\cdot 10^{-6}$ & $9.90\cdot 10^{-4}$ & $0.00$ \\
  183 & $1.86\cdot 10^{-2}$ & $2.19\cdot 10^{-3}$ & $7.60\cdot 10^{-6}$ & $7.95\cdot 10^{-6}$ & $9.38\cdot 10^{-4}$ & $0.00$ \\
  184 & $1.77\cdot 10^{-2}$ & $2.08\cdot 10^{-3}$ & $7.21\cdot 10^{-6}$ & $7.53\cdot 10^{-6}$ & $8.90\cdot 10^{-4}$ & $0.00$ \\
  185 & $1.68\cdot 10^{-2}$ & $1.98\cdot 10^{-3}$ & $6.87\cdot 10^{-6}$ & $7.17\cdot 10^{-6}$ & $8.47\cdot 10^{-4}$ & $0.00$ \\
  186 & $1.61\cdot 10^{-2}$ & $1.89\cdot 10^{-3}$ & $6.57\cdot 10^{-6}$ & $6.85\cdot 10^{-6}$ & $8.09\cdot 10^{-4}$ & $0.00$ \\
  187 & $1.54\cdot 10^{-2}$ & $1.82\cdot 10^{-3}$ & $6.31\cdot 10^{-6}$ & $6.57\cdot 10^{-6}$ & $7.76\cdot 10^{-4}$ & $0.00$ \\
  188 & $1.48\cdot 10^{-2}$ & $1.75\cdot 10^{-3}$ & $6.07\cdot 10^{-6}$ & $6.31\cdot 10^{-6}$ & $7.46\cdot 10^{-4}$ & $0.00$ \\
  189 & $1.43\cdot 10^{-2}$ & $1.69\cdot 10^{-3}$ & $5.86\cdot 10^{-6}$ & $6.09\cdot 10^{-6}$ & $7.20\cdot 10^{-4}$ & $0.00$ \\
  190 & $1.39\cdot 10^{-2}$ & $1.64\cdot 10^{-3}$ & $5.69\cdot 10^{-6}$ & $5.91\cdot 10^{-6}$ & $6.98\cdot 10^{-4}$ & $0.00$ \\
  195 & $1.20\cdot 10^{-2}$ & $1.43\cdot 10^{-3}$ & $4.94\cdot 10^{-6}$ & $5.10\cdot 10^{-6}$ & $6.03\cdot 10^{-4}$ & $0.00$ \\
  200 & $1.06\cdot 10^{-2}$ & $1.27\cdot 10^{-3}$ & $4.41\cdot 10^{-6}$ & $4.53\cdot 10^{-6}$ & $5.35\cdot 10^{-4}$ & $0.00$ \\
  210 & $8.71\cdot 10^{-3}$ & $1.05\cdot 10^{-3}$ & $3.64\cdot 10^{-6}$ & $3.71\cdot 10^{-6}$ & $4.38\cdot 10^{-4}$ & $0.00$ \\
  220 & $7.33\cdot 10^{-3}$ & $8.93\cdot 10^{-4}$ & $3.09\cdot 10^{-6}$ & $3.12\cdot 10^{-6}$ & $3.69\cdot 10^{-4}$ & $0.00$ \\
\hline\end{tabular}
